Bug 247580 - NetworkManager will disable my ethernet card
NetworkManager will disable my ethernet card
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
7
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-10 00:02 EDT by Caio F. Landau
Modified: 2008-02-12 07:25 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-12 07:25:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Caio F. Landau 2007-07-10 00:02:37 EDT
Description of problem:

When I start NetworkManager, and make it start the network connection, it just
disable my ethernet card (the Internet connection one, not the LAN one), and I
can't enable it again until I reboot...
I don't know the exact circumstances for that to happen, but on my PC it happens
every time I start the lan connection...


Version-Release number of selected component: 0.6.5-2.fc7

Thank you.
Comment 1 Dan Williams 2008-02-11 22:35:37 EST
Does this still happen with the latest F7 kernel updates and NM 0.6.5-7.fc7?
Comment 2 Caio F. Landau 2008-02-12 03:43:42 EST
Sorry, I'm not using Fedora 7 anymore..

Couldn't test..
Comment 3 Dan Williams 2008-02-12 07:25:24 EST
Ok, thanks.

Note You need to log in before you can comment on or make changes to this bug.